*{
	margin:0;
	padding:0;	
}
@font-face {
    font-family: 'helveticab';
    src: url('../fonts/HelveticaNeueCyr-Bold-webfont.eot');
    src: url('../fonts/HelveticaNeueCyr-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueCyr-Bold-webfont.woff2') format('woff2'),
         url('../fonts/HelveticaNeueCyr-Bold-webfont.woff') format('woff'),
         url('../fonts/HelveticaNeueCyr-Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticam';
    src: url('../fonts/HelveticaNeueCyr-Medium-webfont.eot');
    src: url('../fonts/HelveticaNeueCyr-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueCyr-Medium-webfont.woff2') format('woff2'),
         url('../fonts/HelveticaNeueCyr-Medium-webfont.woff') format('woff'),
         url('../fonts/HelveticaNeueCyr-Medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica';
    src: url('../fonts/HelveticaNeueCyr-Roman-webfont.eot');
    src: url('../fonts/HelveticaNeueCyr-Roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueCyr-Roman-webfont.woff2') format('woff2'),
         url('../fonts/HelveticaNeueCyr-Roman-webfont.woff') format('woff'),
         url('../fonts/HelveticaNeueCyr-Roman-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
img{
	border:none;	
}
body{
	font:14px 'helvetica';	
}
body, html{
	height:100%;
}

strong {
	font-family:'helveticam';
	font-weight:normal;
	-font-size:16px;
}

h4 {
	clear:both;
	font:15px 'helveticab';
}

h5 {
	clear:both;
	font:16px 'helveticab';
}

h3 {
	text-align:center;
	padding:20px 0px 20px 0px;
	clear:both;
	font:17px 'helveticab';
	color:#941305;
}

#photogal img {
margin:4px;
}

.wrapper{
	background:url(../images/bg.jpg) repeat;	
	min-height:100%;
	min-width:1170px;
}
.container{
	width:1170px;
	margin:0 auto;	
}
.left{
	width:200px;
	float:left;	
}
.logo_block{
	height:392px;
	padding-top:66px;
	background:white;
	text-align:center;	
}
.logo_text{
	display:table;
	width:100%;
	background:url(../images/logo_text.png) no-repeat center top;
	height:157px;
	margin-top:43px;	
}
.logo_text .mdl{
	display:table-cell;
	vertical-align:middle;	
}
.logo_text .mdl div{
	color:#941305;
	font:12px 'helveticab';
	line-height:19px;
	text-transform:uppercase;	
	margin-top:21px;
}
.logo_text .mdl span{
	color:#747d90;
	font:12px 'helveticam';
	display:block;	
	margin-top:10px;
}

.slogan {
	font-style: italic;
	font-size: 12px;
	padding-top: 25px;
	color: #145b9c;
}

.center{
	text-align:center;
	color:white;
	text-decoration:underline;
	height:200px;
	display:block !important;
	text-decoration:none;	
	position:relative;
}
.center .txt{
	display:table;
	width:100%;
	height:58px;	
	background:#292f3c;
	font-size:16px;
	line-height:30px;
	overflow:hidden;
	margin-top:-5px;
	padding-bottom:10px;
}
.center .txt span{
	display:table-cell;
	vertical-align:middle;	
	font-size: 14px;
	line-height: 24px;
	padding-top: 6px;
}
.center .back{
	position: absolute;
	z-index:2;
	width:200px;
	height:200px;
	display:table;	
	background:url(../images/back_bg.png) repeat;
	opacity:0;
	cursor:pointer;
}
.center .back span{
	display:table-cell;
	vertical-align:middle;
	color:white;
	font-size:14px;
	line-height:20px;	
}

.right{
	width:970px;
	float:right;	
}
.right_top{
	height:68px;
	background:white;	
}
.lang{
	float:left;	
	margin:24px 0 0 17px;
}
.lang a{
	text-decoration:none;
	display:inline-block;
	font:14px 'helveticab';
	color:black;
	border-bottom:2px solid transparent;
	padding-bottom:4px;	
	margin-right:21px;
}
.lang a.active, .lang a:hover{
	border-bottom:2px solid #cc2c11;	
}
.lang a.active:hover{
	text-decoration:none;	
}
.right .search{
	float:left;
	margin:15px 0 0 190px;
	border:1px solid #b3b3b3;
	height:38px;
	width:258px;	
	box-shadow:inset 0 2px 5px #dcdcdc; 
}
.right .search input[type="text"]{
	border:none;
	outline:none;
	float:left;
	height:38px;
	color:#acacac;
	width:195px;
	margin-left:13px;
	font-size:12px;
	background:none;
	font-style:italic;
}
.right .search button{
	display:block;
	float:right;
	margin:10px 9px 0 0;	
	background:url(../images/search_icon.png) no-repeat;
	width:16px;
	height:16px;
	cursor:pointer;
	outline:none;
	border:none;
}
.right .social{
	float:right;	
	margin:15px 50px 0 0;
}
.right .social a{
	display:inline-block;
	width:40px;
	height:40px;	
	margin-left:3px;
}
.right .social a.vk{
	background:url(../images/vk.png) no-repeat;
}
.right .social a.vk:hover{
	background:url(../images/vkh.png) no-repeat;
}
.right .social a.fb{
	background:url(../images/fb.png) no-repeat;
}
.right .social a.fb:hover{
	background:url(../images/fbh.png) no-repeat;
}
.right .social a.tw{
	background:url(../images/tw.png) no-repeat;
}
.right .social a.tw:hover{
	background:url(../images/twh.png) no-repeat;
}
.right .social a.cm{
	background:url(../images/cm.png) no-repeat;
}
.right .social a.cm:hover{
	background:url(../images/cmh.png) no-repeat;
}
.right .social a.ff{
	background:url(../images/ff.png) no-repeat;
}
.right .social a.ff:hover{
	background:url(../images/ffh.png) no-repeat;
}
.right .social a.inst{
	background:url(../images/inst.png) no-repeat;
}
.right .social a.inst:hover{
	background:url(../images/insth.png) no-repeat;
}
.menu{
	background:#292f3c;	
	padding-left:3px;
}
.menu ul li{
	list-style-type:none;
	display:inline-block;	
	position:relative;
}
.menu  ul li{		
	background:url(../images/link_bg.jpg) no-repeat right;
	margin-left:-3px;
}
.menu  ul li:last-child{
	background:none;	
}

.menu  ul li a, span{
	text-decoration:none;
	display:block;
	height:34px;
	line-height:34px;	
	border-bottom:6px solid transparent;
	padding:0 19px;
	color:white;
}
.menu  ul li:hover a{
	border-bottom:6px solid #941305;
	background:#941305;	
}
.menu  ul li:active a{
	border-bottom:6px solid #941305;
	background:#cc2c11;		
}
.menu  ul li.active a{
	border-bottom:6px solid #941305;	
}
.menu ul li ul{
	position:absolute;
	top:40px;
	left:0px;
	background:#292f3c;
	width:260px;
	display:none;	
	z-index:10000;
	box-shadow:1px 1px 1px 1px #293b49;
}
.menu ul li:hover ul{
	display:block;	
}
.menu ul li ul li{
	display:block;
	background:none;
	margin-left:0px !important;	
	margin-right:5px;
}
.menu ul li ul li a{
	padding:0px;
	font-size:12px;
	padding-top:8px;
	padding-bottom:8px;
	border-bottom:none !important;
	border-left:5px solid transparent;
	padding-left:14px;
	background:none !important;
	line-height:15px;
	height:auto;
}

.menu ul li ul li:hover a{
	border-left:5px solid #941305;	
	background:none;
	border-bottom:none;
}
.header_slider_wrapper{
	float:left;
	overflow:hidden;
	width:700px;
	height:350px;	
}
.header_slider .item{
	position:relative;
	width:700px;
	height:350px;	
}
.header_slider .item img{
	position:absolute;
	top:0;
	left:0;	
}
.header_slider .item .slider_text{
	margin:173px 0 0 27px;	
	width:400px;
	position:relative;
	z-index:2;
	float:left;
}
.header_slider .item .slider_text .inner{
	background:url(../images/slider_text.png) repeat;
	padding:15px 27px 15px 22px;	
	box-shadow:0px 0px 5px 1px #ededed;
}
.header_slider .item .slider_text .inner div{
	font-size:31px;
	color:#145b9c;	
}
.header_slider .item .slider_text .inner p{
	color:#747d90;	
}
.header_slider .item .slider_text a{
	display:block;
	float:right;
	text-decoration:none;
	color:white;
	height:30px;
	line-height:30px;
	width:100px;
	text-align:center;	
	font-size:12px;
	background:#292f3c;
}
.header_slider .item .slider_text a:hover{
	background:#941305;	
}
.header_slider .item .slider_text a:active{
	background:#941305;	
}
.abiturient{
	text-align:center;
	float:right;
	width:270px;
	height:273px;
	background:#e4ad33;	
	padding-top:77px;
}
.abiturient div{
	font-size:30px;
	margin-top:41px;
	color:#292f3c;	
}
.abiturient div span{
	display:block;
	font:30px 'helveticam';	
}
.abiturient a{
	display:block;
	margin:0 auto;
	margin-top:28px;	
	font:14px 'helveticam';
	text-align:center;
	text-decoration:none;
	color:#292f3c;
	width:118px;
	height:38px;
	line-height:38px;
	border:1px solid #292f3c;
}
.abiturient a:hover{
	background:#a82425;
	border:1px solid #a82425;
	color:white;	
}
.abiturient a:active{
	background:#292f3c;
	color:white;	
}
.right_side{
	float:right;
	background:#f9f9f9;
	width:250px;
	padding:23px 0 20px 20px;	
}
.right_side .title{
	font-size:30px;
	color:#292f3c;
	margin-bottom:10px;	
}
.review{
	
}
.review img{
	float:left;
	margin-right:11px;	
}
.review .name{
	float:left;
	width:160px;	
}
.review .name div{
	font:14px 'helveticam';
	line-height:17px;	
}
.review .name span{
	font:12px 'helveticam';	
	color:#747d90;
	line-height:15px;
	margin-top:7px;
	display:block;
}
.review p{
	margin:36px 15px 0 3px;
	padding-top:30px;
	font-size:12px;
	font-style:italic;
	color:#747d90;	
	padding-left:23px;
	background:url(../images/review_icon.png) no-repeat left top;
}

.review .r-sub {
	font-size:11px;
	font-weight:normal;
	margin:20px 20px 0px 0px;
	text-align:right;
}

.main_content{
	float:left;	
	width:656px;
	background:white;
	padding:28px 16px 42px 28px;
	min-height:950px;
}
.news{
	padding-top:36px;
	background:url(../images/news_icon.png) no-repeat top center;
	margin-bottom:32px;		
	clear:both;
}
.news.top{
	background:none;
	padding-top:0px;
	clear:both;	
}
.news img{
	float:left;
	margin-right:11px;	
	margin-bottom:11px;
}
.news .title{
	font:16px 'helveticam';
	line-height:19px;
	color:black;
	display:block;	
}
.news .title:hover{
	color:#941305;	
}
.news .date{
	color:#7d8597;
	font-size:12px;
	margin-top:4px;	
}

.date_inner{
	color:#7d8597;
	font-size:12px;
	margin-top:0px;
	margin-bottom:15px;
}

.news p{
	font-size:12px;
	margin-top:7px;
	text-align:justify;
	word-spacing:-1px;	
}
.all_news{
	margin:0 auto;
	display:block;
	text-decoration:none;
	color:white;
	font:14px 'helveticam';
	color:#292f3c;
	border:1px solid #292f3c;
	width:150px;
	height:38px;
	line-height:38px;
	text-align:center;
	margin-top:42px;	
}
.all_news:hover{
	background:#292f3c;	
	color:white;
}
.all_news:active{
	background:#941305;
	color:white;
	border:1px solid #941305;	
}
.partners_wrapper{
	background:#eeeeee;
	height:88px;
	min-width:1170px;
	border-top:1px solid #f4f4f4;
	border-bottom:1px solid #f4f4f4;	
	margin-top:25px;
}
.partners{
	width:1170px;
	margin:0 auto;	
}
.partners_inner{
	padding-left:128px;	
}
.partners a{
	display:table;
	height:84px;
	border-right:1px solid white;
	border-left:1px solid white;
	background:#f4f4f4;	
	float:left;
	--width:182px;
	text-align:center;
	margin:1px 1px 1px 0px;
}
.partners a span{
	display:table-cell;
	vertical-align:middle;	
}
.footer_wrapper{
	height:90px;
	background:#292f3c;	
	min-width:1170px;
}
.footer{
	width:1170px;
	margin:0 auto;	
	color:white;
}
.footer_left{
	float:left;	
	margin:16px 0 0 80px;
}
.footer_left .addr{
	padding-left:29px;
	margin-bottom:18px;
	background:url(../images/addr.png) no-repeat left;
	height:22px;
	line-height:22px;	
}
.footer_left .phone{
	padding-left:29px;
	background:url(../images/phone.png) no-repeat left;
	height:19px;
	line-height:19px;	
}
.footer_left .phone span{
	font:14px 'helveticam';	
}
.footer_right{
	float:right;
	margin:20px 75px 0 0;	
}
.footer_right .copy{
	margin-bottom:18px;	
}
.footer_right a{
	color:#9c9c9c;
}
.footer_right a:hover{
	text-decoration:none;	
}
.left_menu{
	background:#292f3c;
	padding:16px 0;	
	border-bottom:2px solid white;
}
.left_menu ul li{
	list-style-type:none;
	margin-top:4px;	
}
.left_menu ul li a{
	display:block;
	color:white;
	font-size:11px;
	line-height:13px;
	text-decoration:none;
	border-left:5px solid transparent;
	padding:12px 0 11px 13px;	
}
.left_menu ul li.active a{
	border-left:5px solid #941305;	
}
.left_menu ul li:hover a{
	background:#941305;	
}
.breadcrumbs{
	color:#747d90;
	font-size:12px;	
}
.breadcrumbs a{
	color:#747d90;
	font-size:12px;	
	display:inline-block;
	margin-right:3px;
}
.breadcrumbs a:hover{
	text-decoration:none;
	color:#941305;	
}
h1{
	font-weight:normal;
	font-size:30px;
	color:#292f3c;
	margin-top:28px;
	margin-bottom:18px;	
}

.main_content .text table{
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ddd;
	--width: 100%;
	margin:auto;
}

.main_content .text table td
{
	border: 1px solid #600;
	padding: 8px;
	vertical-align: middle;
	font-size: 11px;
}

.main_content .text table .danger
{
	background-color: #f2dede;
}

.main_content .text img{
	*float:left;
	margin-right:18px;	
	margin-bottom:18px;	
}
.main_content .text p{
	line-height:16px;
	margin-bottom:18px;
	text-align:justify;
	padding-right:15px;
	word-spacing:-1px;	
}

.main_content ul, ol{
	margin-left:30px;
}

.main_content ul li{
	margin-top:10px;
}

.reviews div p
{
	color:#000;
	font:13px 'helveticam';
}

.reviews div .quote
{
	padding-left:23px;
	background:url(/images/review_icon.png) no-repeat left top;
	margin:15px 0px 60px 110px;
	color:#666
}

.reviews div .quote p
{
	font-style:italic !important;
	font-size:12px;
	*text-align:right;
}

.reviews div img
{
	float:left;
	margin-right:11px;
}

.news_item{
	margin-right:20px;
	margin-bottom:17px;
}
.news_item .date{
	font-style:italic;
	color:#cf3a20;
	font-size:12px;	
}
.news_item a{
	color:black;
	font:14px 'helveticam';
	line-height:17px;
	display:block;
	margin-top:2px;	
}
.news_item a:hover{
	color:#941305;
	text-decoration:none;	
}
.right_side .all_news{
	width:140px;
	height:38px;
	line-height:38px;
	position:relative;
	right:20px;
	margin-bottom:20px;
	margin-top:35px;	
}
.paginator{
	text-align:center;	
	margin-top:58px;
	margin-bottom:12px;
}
.paginator a{
	font:14px Arial, sans-serif;
	display:inline-block;
	background:#747d90;
	color:white;
	height:30px;
	width:30px;	
	text-align:center;
	line-height:30px;
	text-decoration:none;
	margin:0 4px;
}
.paginator a:hover, .paginator a.active{
	background:#145b9c;	
}
.paginator a.prev{
	text-indent:-9999px;
	background:url(../images/prv.jpg) no-repeat;	
}
.paginator a.prev:hover{
	background:url(../images/prv_h.jpg) no-repeat;	
}
.paginator a.next{
	text-indent:-9999px;
	background:url(../images/nxt.jpg) no-repeat;	
}
.paginator a.next:hover{
	background:url(../images/nxt_h.jpg) no-repeat;	
}
.paginator span{
	display:inline-block;
	width:17px;
	text-align:center;	
}
.contacts_text{
	color:#747d90;
	margin-bottom:48px;	
}
.contacts_inner{
	margin-left:36px;	
}
.contacts_inner .item{
	margin-bottom:23px;	
}
.contacts_inner .item img{
	float:left;	
}
.contacts_inner .item .txt{
	float:left;
	width:480px;
	margin-left:45px;
	height:57px;
	line-height:50px;
	font-size:16px;
	border-bottom:1px solid #cccfd6;
	word-spacing:-1px;	
}
.how_ride{
	margin-top:70px;	
}
.how_ride .title{
	font:24px 'helveticam';
	color:#292f3c;
	margin-bottom:19px;	
}
.how_ride .itm{
	margin-left:19px;	
	font-size:16px;
	color:#292f3c;
	font-family:'helveticam';
	margin-bottom:10px;
}
.how_ride .itm .wide{
	padding-left:15px;
	width:107px;
	color:#747d90;
	display:inline-block;	
	font-family:'helvetica';
	background:url(../images/dot.jpg) no-repeat left;
}
.how_ride .itm .stop{
	font-style:italic;
	color:#747d90;	
	font-family:'helvetica';
}
.map{
	height:300px;
	background:white;
	padding:19px;
	border:1px solid #dee0e4;
	margin-top:25px;
	margin-bottom:86px;	
}
.map_block{
	color:white;
	line-height:40px;
	text-align:center;
	width:100px;
	height:52px;
	background:url(../images/map_block.png) no-repeat;	
}

.clear{
	clear:both;	
}

.main_content .text a[href$='.xls'], a[href$='.xlsx']
{
	padding-left: 45px;
	padding-top:10px;
	min-height:45px;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 5px;
    background-image: url(../img/icons/xls.png);
	color:#999;
}

.main_content .text a[href$='.pdf'] 
{
	padding-left: 45px;
	padding-top:10px;
	min-height:45px;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 5px;
    background-image: url(../img/icons/pdf.png);
	color:#999;
}

.main_content .text a[href$='.doc'], a[href$='.docx'] 
{
	padding-left: 45px;
	padding-top:10px;
	min-height:45px;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 5px;
    background-image: url(../img/icons/doc.png);
	color:#999;
}

.main_content .text a[href$='.rar'] 
{
	padding-left: 45px;
	padding-top:10px;
	min-height:45px;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 5px;
    background-image: url(../img/icons/rar.png);
	color:#999;
}
.main_content .text a {
	color:#999;
}

.main_content .text a:hover 
{
	text-decoration:none;
}

.main_content .text .short a {
	color:#999;
	padding:0px;
	min-height:0px;
	margin:10px 0px;
	background:none;
	display:block;
}

.main_content .text .short a:hover 
{
	text-decoration:none;
}
#ct-garanty {
	width: 564px;
	border: 1px solid;
}